-- 基础信息
base_info = {
	group_id = 133106624
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 624001, npc_id = 30184, pos = { x = -757.221, y = 204.837, z = 1470.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 },
	{ config_id = 624002, npc_id = 30183, pos = { x = -759.193, y = 204.854, z = 1471.313 }, rot = { x = 0.000, y = 2.780, z = 0.000 }, area_id = 19 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 624001, 624002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
